Bug 131865 - Poor title for admin password dialog.
Poor title for admin password dialog.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: usermode (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Jindrich Novy
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-05 19:36 EDT by Ricardo Veguilla
Modified: 2013-07-02 19:01 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-04 19:52:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ricardo Veguilla 2004-09-05 19:36:25 EDT
The dialog asking for the administrator password shows "Query" as
title. I think that "Enter password" would be more appropiate.
Comment 1 Paul Nasrat 2004-09-06 03:52:04 EDT
This dialog is from consolehelper part of usermode not
s-c-rootpassword.  Reassigning to usermode.
Comment 2 Jindrich Novy 2005-05-24 07:50:56 EDT
I changed the dialog title to "Authentication" when a root password is requested.

Note You need to log in before you can comment on or make changes to this bug.